<?php

if($current_page == 'index.php')
{
	$meta_title = 'Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'home.php')
{
	$meta_title = 'Buyer Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'about-us.php')
{
	$meta_title = 'About Us | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'contact-us.php')
{
	$meta_title = 'Contact Us | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'broker-login.php')
{
	$meta_title = 'Broker Login | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'broker-signup.php')
{
	$meta_title = 'Broker Registration | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'signup-thankyou.php')
{
	$meta_title = 'Broker Registration Successful | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'add-property.php')
{
	$meta_title = 'Add Property | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'add-property-photo.php')
{
	$meta_title = 'Add Photo | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'add-property-complete.php')
{
	$meta_title = 'Successfully added property | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'property-list.php')
{
	$meta_title = 'Property List | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'property-photo.php')
{
	$meta_title = 'Property Photos | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'property-details.php')
{
	$meta_title = 'Property Details | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'interior-design.php')
{
	$meta_title = 'Interior Design | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'loan.php')
{
	$meta_title = 'Loan | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'service.php')
{
	$meta_title = 'Service | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'my-account.php')
{
	$meta_title = 'My Account | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'edit-profile.php')
{
	$meta_title = 'Edit Profile | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'change-password.php')
{
	$meta_title = 'Change Password | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'reset-password.php')
{
	$meta_title = 'Reset Password | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'my-orders.php')
{
	$meta_title = 'My Orders | Flaro Deals';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'order-details.php')
{
	$meta_title = 'Order Details | Flaro Deals';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'forgot-password.php')
{
	$meta_title = 'Forgot Password | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'forgot-code.php')
{
	$meta_title = 'Forgot Code | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'photo-list.php')
{
	$meta_title = 'Photo List | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'add-photo.php')
{
	$meta_title = 'Add Photo | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'my-property.php')
{
	$meta_title = 'My Property | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
if($current_page == 'edit-property.php')
{
	$meta_title = 'Edit Property | Properti Dost';
	$meta_keywords = '';
	$meta_description = '';
}
?>